.setup-page {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.form {
  margin: 5rem 0;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  width: 30%;
  min-width: 250px;
}

.form > * {
  margin: 0.5rem;
}

.buttons-div {
  display: flex;
}

.submit-button {
  width: 50%;
}

h1 {
  align-self: center;
}

@media (max-width: 768px) {
  .form {
    margin: 1rem 0;
  }
}
